Issue 120965 - [testuno]paragraph number and bullet character style,character bullet
[testuno]paragraph number and bullet character style,character bullet
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
3.4.1
All All
: P3 normal
: 4.0.0
Assigned To: AOO issues mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-14 06:00 UTC by Du Jing
Modified: 2013-07-11 14:50 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
patch (143.23 KB, patch)
2012-09-14 06:00 UTC, Du Jing
no flags Details | Diff
test uno patch (187.66 KB, patch)
2012-09-21 09:39 UTC, Du Jing
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Du Jing 2012-09-14 06:00:15 UTC
Created attachment 79501 [details]
patch
Comment 1 Du Jing 2012-09-21 09:39:39 UTC
Created attachment 79611 [details]
test uno patch

update the patch,modify ignored bug pattern
Comment 2 aliuzhe 2012-09-22 11:34:08 UTC
committed on r1388774
Comment 3 Du Jing 2012-09-25 09:34:54 UTC
change its status